
.invalid {
    /*background:url(https://www.eversource.com/security/App_Themes/Image/invalid.png) no-repeat right top 50%;*/
    background-image: url(https://www.eversource.com/security/App_Themes/Image/invalid.png);
    background-repeat: no-repeat;
    background-position: right top;
    /*padding-left:22px;*/
    line-height: 27px;
    /*color:#ec3f41;*/
}

.validpwd {
    /*background:url(https://www.eversource.com/security/App_Themes/Image/valid.png) no-repeat right top 50%;*/
    background-image: url(https://www.eversource.com/security/App_Themes/Image/valid.png);
    background-repeat: no-repeat;
    background-position: right top;
    /*padding-left:22px;*/
    line-height: 27px;
    /* color:#3a7d34;*/
}

.validConfirmpwd {
    /*background:url(https://www.eversource.com/security/App_Themes/Image/valid.png) no-repeat right top 50%;*/
    background-image: url(https://www.eversource.com/security/App_Themes/Image/valid.png);
    background-repeat: no-repeat;
    background-position: right top;
    /*padding-left:22px;*/
    line-height: 27px;
    /* color:#3a7d34;*/
}

#pswd_info h4 {
    margin: 0 0 10px 0;
    padding: 0;
    /* font-weight:normal;*/
}

.pswd-text ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 12px;
    text-align: left;
}

.pswd-text ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 13px;
    text-align: left;
}

.edit-lead {
    padding-top: 5px;
    padding-right: 0px;
    /*font-size: medium;*/
    display: inline-block;
}

.register-lead-question {
    padding-left: 10px;
}

.pswd_info_display_none {
    display: none;
}

.pswd_info_display {
    display: block;
}

.display_none {
    display: none;
}

.display {
    display: inline;
}

.row-grid {
    background-color: #F2F8F6;
    padding-top: 30px;
    padding-bottom: 40px;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
}

@media screen and (min-width : 991px) {
    .lblAccept {
        font-size: 18px !important;
    }
}

.pswd-label-txt {
    text-align: left !important;
}

#confirm-pswd-info {
    margin-left: -6px;
}

/*#pswd_info div:last-child{
    padding-left:0px;
}*/
.security-contact .nav-pills {
    background: none;
    font-size: 0;
    padding: 0;
    white-space: nowrap;
}

    .security-contact .nav-pills > li {
        background: #00a8e1;
        display: inline-block;
        font-size: 13px;
        float: none;
        margin: 0;
        padding: 5px 8px 0;
        position: relative;
    }

        .security-contact .nav-pills > li .security-region {
            display: block;
            font-size: 14px;
            line-height: 1;
            text-align: center;
        }

        .security-contact .nav-pills > li .security-number {
            bottom: -45px;
            display: none;
            font-family: "Open Sans Condensed", Arial, sans-serif;
            font-size: 18px;
            font-weight: 300;
            left: 0;
            position: absolute;
            text-align: left;
            width: 100%;
        }

        .security-contact .nav-pills > li .security-mail {
            bottom: -75px;
            display: none;
            font-family: "Open Sans Condensed", Arial, sans-serif;
            font-size: 18px;
            font-weight: 300;
            left: 0;
            position: absolute;
            text-align: left;
            width: 100%;
        }

        .security-contact .nav-pills > li a {
            padding-left: 10px;
            padding-right: 10px;
            text-decoration: none !important;
        }

            .security-contact .nav-pills > li a:focus,
            .security-contact .nav-pills > li a:hover {
                background: #00ae42;
            }

        .security-contact .nav-pills > li.active .security-number {
            display: block;
        }

        .security-contact .nav-pills > li.active .security-mail {
            display: block;
        }

        .security-contact .nav-pills > li.active a {
            background: #00ae42;
        }

        .security-contact .nav-pills > li.active:after {
            border: 8px solid transparent;
            border-top-color: #00ae42;
            bottom: -16px;
            content: '';
            left: 50%;
            margin-left: -8px;
            position: absolute;
            width: 16px;
            height: 16px;
        }

.security-contact .tab-content {
    font-size: 13px;
    padding: 80px 0 0;
}

.responsive .security-contact {
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
}

    .responsive .security-contact .nav-pills {
        font-size: 0;
        white-space: nowrap;
    }

        .responsive .security-contact .nav-pills > li {
            font-size: 13px;
            margin: 0;
        }

@media (max-width: 767px ) {
    .responsive .security-contact .nav-pills > li {
        font-size: 11px;
    }
}

@media (max-width: 767px ) {
    .responsive .security-contact .nav-pills > li a {
        width: auto;
    }
}

@media (max-width: 767px ) {
    .responsive .security-contact .tab-content .security-number {
        font-size: 18px;
    }
}

@media (max-width: 767px ) {
    .responsive .security-contact .tab-content .security-mail {
        font-size: 18px;
    }
}

.forget-pswad-icon {
    color: #00ae42;
}

.pswd-label-or {
    padding-top: 5px !important;
}

.forgot-pswad-lead {
    color: #007A50 !important;
    padding-left: 0px !important;
    margin-left: -10px !important;
}

.forgot-pswd-lead-label {
    padding-left: 0px !important;
    margin-left: -10px !important;
}

.email-pswd-icon {
    text-align: center !important;
}

.forgot-pswd-panel {
    padding-top: 0px;
}

.lblMobileAccept {
    vertical-align: middle;
    font-weight: 300;
    font-size: small;
}

.registration-border {
    border: 1px solid #dddddd;
    padding-top: 15px;
    padding-bottom: 10px;
}
.checkbox input[type="checkbox"] {
        opacity: 0;
        z-index: 1;
         width: 20px;
        height: 20px;
    }
#chkbox-div .checkbox {
    padding-left: 20px;
}

    #chkbox-div .checkbox label {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        padding-left: 5px;
    }

        #chkbox-div .checkbox label::before {
            content: "";
            display: inline-block;
            vertical-align: -1px;
            position: relative;
            width: 17px;
            height: 17px;
            left: -5px;
            margin-left: -20px;
            border: 1px solid #cccccc;
            border-radius: 3px;
            background-color: #fff;
            -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        }

        #chkbox-div .checkbox label::after {
            display: inline-block;
            position: absolute;
            width: 16px;
            height: 16px;
            left: 0;
            top: 3px;
            margin-left: -20px;
            padding-left: 3px;
            padding-top: 1px;
            font-size: 11px;
            color: #555555;
        }

    #chkbox-div .checkbox input[type="checkbox"] {
        opacity: 0;
        z-index: 1;
    }

        #chkbox-div .checkbox input[type="checkbox"]:focus + label::before {
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px;
        }

        #chkbox-div .checkbox input[type="checkbox"]:checked + label::after {
            font-family: "FontAwesome";
            content: "\f00c";
        }

        #chkbox-div .checkbox input[type="checkbox"]:indeterminate + label::after {
            display: block;
            content: "";
            width: 10px;
            height: 3px;
            background-color: #555555;
            border-radius: 2px;
            margin-left: -16.5px;
            margin-top: 7px;
        }

#chkbox-div .checkbox-success input[type="checkbox"]:checked + label::before {
    background-color: #5cb85c !important;
    border-color: #5cb85c !important;
}

#chkbox-div .checkbox-success input[type="checkbox"]:checked + label::after,
#chkbox-div .checkbox-success input[type="radio"]:checked + label::after {
    color: #fff !important;
}

/*input[type="checkbox"].styled:checked + label:after {
    font-family: 'FontAwesome' !important;
    content: "\f00c" !important;
}

input[type="checkbox"] .styled:checked + label::before {
    color: #fff !important;
}

input[type="checkbox"] .styled:checked + label::after {
    color: #fff !important;
}*/

.breadcrum-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.breadcrumb-security {
    font-size: 12px !important;
    margin-bottom: 0px;
}

    .breadcrumb-security a {
        color: #1a0dab !important;
        text-decoration: none !important;
    }

.confirmEmail {
    display: none;
}

.breadcrumb-active a {
    cursor: default !important;
}

.label-info-security {
    font-weight: normal !important;
    padding-left: 30px !important;
}

.privacy-policy {
    margin-top: 10px;
}

.confirm-ul {
    padding-left: 20px !important;
}

#pswd_info {
    padding-top: 10px !important;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .editID-lead {
        margin-left: -40px;
        font-size: 20px;
        padding-top: 1px;
    }

    #chkbox-div .checkbox label::before {
        vertical-align: -3px;
    }

    #chkbox-div .checkbox label::after {
        top: 1px;
    }
}

@media screen and (max-width: 667px) {
}

.edit-confirm-btn {
    padding-left: 0px;
}

@media screen and (max-width: 767px) {
    #chkbox-div .checkbox label::before {
        vertical-align: -3px;
    }

    #chkbox-div .checkbox label::after {
        top: 1px;
    }

    .edit-confirm-btn-xs {
        text-align: center;
    }

    .edit-confirm-btn {
        padding-left: 10px;
    }

    .row-grid {
        margin-left: -10px;
        margin-right: -10px;
    }

    .row-grid-internal {
        padding-left: 0px;
    }

    .hr-edit {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .editID-lead {
       display:inline-block;
    }
}

@media screen and (max-width: 991px ) {
    .privacy-policy {
        padding-left: 25px;
    }
}
 body.responsive .form-group input[type="password"]
{
    color: #2b2b2b;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}


  .TC-h3{
        font-size:22px !important;
        font-weight:bold !important;
    }
    .TC-li h2{
        color:black !important;
        text-transform:none !important;
    }
   .TC-ol-normal{
        font-weight:normal !important;
    }
   .TC-ul {
	
	list-style:none !important;
    padding-left:20px !important;
}
	.TC-li>p,.TC-li>a { font-weight: normal;}
    .TC-li>ul { font-weight: normal; margin-bottom:15px !important; }
    .hide-breadcrumb{
        visibility:hidden !important;
    }
    /*DER Changes Starts*/
    .DGType-radio {
    z-index: 1;
    width: 20px;
    height: 20px;
}

.radio-label-text {
    font-weight: bold !important;
}

.DGType-space {
    padding-bottom: 30px;
}

.PC-Register {
    padding-left: 0px !important;
}
.DG-lbl{
padding-left:5px !important;
}
/*DER Changes Ends*/
    /*Tracksys changes starts*/
    .tracksys-h1-reg{
        font-size:43px !important;
    }
    .tracksys-h1-login{
        font-size:35px !important;
    }
.tracksys-login-partial-padding {
    float: right;
    padding-top: 18px;
}
.tracksys-register-partial-padding {
    float: right;
    padding-top: 9px;
}
.tracksys-register-partial-btn {
    float: right;
}
    /*Tracksys changes Ends*/